msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_comic\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-05-08 14:00+0200\n"
"PO-Revision-Date: 2008-02-05 21:44+0000\n"
"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: Dilbert Garfield Userfriendly XKCD Snoopy OsNews\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: configwidget.cpp:94
msgid "Comic:"
msgstr "Banda Desenhada:"

#~ msgid "Make comic resizable"
#~ msgstr "Permitir o dimensionamento da imagem"

#~ msgid "Comic Configuration"
#~ msgstr "Configuração da Banda Desenhada"

#~ msgid "Userfriendly"
#~ msgstr "Userfriendly"

#~ msgid "Dilbert"
#~ msgstr "Dilbert"

#~ msgid "Garfield"
#~ msgstr "Garfield"

#~ msgid "Snoopy"
#~ msgstr "Snoopy"

#~ msgid "XKCD"
#~ msgstr "XKCD"

#~ msgid "OsNews Focus Shift"
#~ msgstr "Mudança de Foco OsNews"
